> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zerocash.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Webhook

> Allows a user to resend webhooks.



## OpenAPI

````yaml POST /api/b2b/webhooks/{id}/resend
openapi: 3.1.0
info:
  title: Zerocash API
  version: 1.0.0
  description: >-
    The Zerocash API lets you collect payments (charges) and disburse funds
    (payouts) across supported markets through a single, unified integration.
servers:
  - url: https://api.zerocash.tech
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: Obtain and manage API credentials.
  - name: Reference Data
    description: Look up countries, banks, operators, and rates before transacting.
  - name: Charges
    description: Collect payments from your customers.
  - name: Payouts
    description: Disburse funds to recipients.
  - name: Transactions
    description: Retrieve and reconcile transactions.
  - name: Webhooks
    description: Receive and replay real-time event notifications.
paths:
  /api/b2b/webhooks/{id}/resend:
    post:
      tags:
        - Webhooks
      summary: Resend Webhook
      description: Allows a user to resend webhooks.
      operationId: resend-webhook
      parameters:
        - name: id
          in: path
          description: The webhook id to resend
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    success: true
                    message: Webhook resent successfully
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                    default: true
                  message:
                    type: string
                    example: Webhook resent successfully
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````